.people {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .dot {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 36px;
        height: 36px;
        -moz-border-radius: 100%;
        -webkit-border-radius: 100%;
        border-radius: 100%;
        cursor: pointer;
        background-color: rgba(255,255,255,0.2);
        position: relative;
        z-index: 5;
    }

        .dot:after {
            position: relative;
            width: 16px;
            height: 16px;
            background: #4374ff;
            -moz-border-radius: 100%;
            -webkit-border-radius: 100%;
            border-radius: 100%;
            content: ' ';
            display: block;
            margin: 0px auto 0px auto;
            top: 10px;
            -moz-box-shadow: 0px 0px 5px black;
            -webkit-box-shadow: 0px 0px 5px black;
            box-shadow: 0px 0px 5px black;
        }

    .profile {
        cursor: pointer;
        z-index: 10;
        position: absolute;
        top: 24px;
        left: 24px;
        display: none;
        background-color: rgba(255,255,255,0.95);
        width: 250px;
        border-radius:6px;
        min-height: 100px;
        padding: 25px 30px 25px 30px;
        overflow: hidden;
        -moz-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -moz-transition-property: opacity;
        -o-transition-property: opacity;
        -webkit-transition-property: opacity;
        transition-property: opacity;
        -moz-transition-delay: 0s;
        -o-transition-delay: 0s;
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
        -moz-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }

        .profile:before {
            content: ' ';
            width: 13px;
            height: 13px;
            position: absolute;
            border-top: 4px solid #0e85ff;
            border-left: 4px solid #0e85ff;
            top: 5px;
            left: 5px;
        }
        .profile:after {
            content: ' ';
            width: 13px;
            height: 13px;
            position: absolute;
            border-top: 4px solid #0e85ff;
            border-right: 4px solid #0e85ff;
            top: 5px;
            right: 5px;
        }
        /*background: rgba(28, 32, 45, 0.35) none repeat scroll 0 0;*/